Wii System Menu 4.0 update WITH softmod

Discussion in 'Wii - Hacking' started by jespertje, Mar 26, 2009.

  1. jespertje
    OP

    jespertje Advanced Member

    Newcomer
    76
    0
    Aug 25, 2006
    Netherlands
    Limburg, Venlo
    Follow this steps if you want to keep using your softmod and pirated wads WITH the new 4.0 update:

    1. Make sure you have installed the latest homebrew channel

    2. Make sure you have installed Waninkoko's newest cIOS

    3. Update via the official Nintendo way

    4. Now download "Cios downgrader" and use it in the homebrew channel.

    5. Have fun using the new System Menu and the new Wii Shop Channel [​IMG]

    You can still use your backed-up wads, and you can still ad new wads via wad-installer. You can also still use a Backup Launcher Channel if you have that installed.

    BUT WHEN YOU ARE AT SYSTEM MENU 4.0, DON'T DELETE CIOS OR THE HOMEBREW CHANNEL, YOU WON'T BE ABLE TO GET THEM BACK BECAUSE 4.0 BLOCKS THE TWIILIGHT HACK

    Questions?

    Post away!
     


  2. Prisoner

    Prisoner GBAtemp Regular

    Member
    217
    0
    Mar 30, 2007
    Italy
    so....with the cIOS downgrader I can go back to the 3.2 and still be able to use the feature to launch games directly via SD???
    and it works also with the downloaded VC/Wiiware?
     
  3. StacMaster-S

    StacMaster-S GBAtemp Fan

    Member
    367
    0
    Mar 16, 2007
    United States
    Albany, NY
    Wow, is it really that simple? I figured there would be a lot more problems involved with this new update.
     
  4. jespertje
    OP

    jespertje Advanced Member

    Newcomer
    76
    0
    Aug 25, 2006
    Netherlands
    Limburg, Venlo
    You can dowgrade back to 3.2, but then you lose your ability to play games from an SD-card. This is a function of system menu 4.0, and when you go back to 3.2, there isn't such funcionality.
     
  5. BobbleZ

    BobbleZ Newbie

    Newcomer
    9
    0
    Mar 12, 2009
    United States
    can someone confirm this is working ?
     
  6. jespertje
    OP

    jespertje Advanced Member

    Newcomer
    76
    0
    Aug 25, 2006
    Netherlands
    Limburg, Venlo
    Yes, it is really that simple.

    Nintendo wants to block NEW users from using homebrew, they don't care about the ones who are already using it. Thus there are no measures taked against an ALREADY installed homebrew channel or cIOS.
     
  7. FGOD

    FGOD Wii gaming bitch

    Member
    1,347
    4
    Jun 1, 2008
    Netherlands
    Netherlands, Den Helder
    what happens to CIOSCORPS after updating to 4.0 and would i still be able to reinstall preloader?
     
  8. BlackEnigma

    BlackEnigma GBAtemp Fan

    Member
    344
    0
    Mar 1, 2009
    United States
    Is Waninkoko's latest cIOS the same thing as cIOS36 rev8?

    I installed ios249 rev7 when I wanted to get the backup launcher working. Is ios249 an earlier version of cIOS36?

    If I were to uninstall ios249 and install cIOS36 would it provide the same funtionality in that allowing the backup launcher to work?

    If in fact ios249 is an earlier version of cIOS36, can I use it to downgrade instead of cIOS36?

    I assume that cIOS can't be deleted by the methods that Nintendo uses?
     
  9. monk3r

    monk3r Member

    Newcomer
    17
    0
    Mar 17, 2009
    I hope there is a way to get the twilight hack working on 4.0? Promised my friend i would softmod his and he went and updated yesterday! Lame.
     
  10. hippyharry

    hippyharry GBAtemp Regular

    Member
    137
    0
    May 8, 2008
    Central Scotland
    Not a chance in hell will you get the TH working again. Shouldnt make promises! [​IMG]
     
  11. UranusKiller

    UranusKiller TranceMaster

    Member
    960
    3
    Feb 9, 2009
    Redcar, England, UK.
    hmm, you sure about that, as marcan says different on Hackmii, either TP again or a different game.
     
  12. Tripwire

    Tripwire Member

    Newcomer
    45
    0
    Jun 16, 2007
    Netherlands
    great! but what's waninko's newest CIOS ?
     
  13. Devvar

    Devvar Advanced Member

    Newcomer
    56
    0
    Dec 22, 2008
    I don't think the Twilight hack works anymore on 4.0.
     
  14. Lubbo

    Lubbo GBAtemp Traceur

    Member
    895
    1
    Oct 16, 2008
    Australia
    what if you have Softmii 2.1.1 installed do you have to uninstall anything before you update?
     
  15. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    947
    33
    Jun 18, 2007
    Sorry if i have a modchip can i do exactly the same to upgrade to 4.0?

    Cheers
     
  16. jespertje
    OP

    jespertje Advanced Member

    Newcomer
    76
    0
    Aug 25, 2006
    Netherlands
    Limburg, Venlo
    You SHOULD NOT be able to install cioscorp again, but I haven´t tested it by myself, so I can´t be sure about that.

    what CIOScorp does is patching the sysmenu IOS, to read backups, and then patch all other ioses to do the same. Sysmenu 4.0 uses iso 60 I think, and CIOScorp doesn´t patch that IOS version, so I think CIOScorp doesnt work on 4.0 until someone makes a new version that patches IOS60 too.
     
  17. jespertje
    OP

    jespertje Advanced Member

    Newcomer
    76
    0
    Aug 25, 2006
    Netherlands
    Limburg, Venlo
    I think not, the update just overwrites Softmii, so you would have to install it again. But again, i HAVEN'T tested it myself, so i'm not sure.
     
  18. Raziel5000

    Raziel5000 GBAtemp Regular

    Member
    189
    0
    Oct 23, 2008
    United States
    tell your friend to spend 50usd on a modchip presoldered to a wiiclip and a tri-wing driver simplest install i have ever done
     
  19. monk3r

    monk3r Member

    Newcomer
    17
    0
    Mar 17, 2009
    Will look into that. Is it easy for a novice then?
     
  20. duveldg

    duveldg Member

    Newcomer
    38
    0
    May 20, 2003
    Netherlands
    This I have installed om my Wii:
    - Backup Channel
    - Homebrew Channel
    - Cios Rev7 (don't care about rev8 or just lazy)
    - And a bunch of WiiWare and VC games.

    These steps I did,
    - Update to 4.0E
    - And everything just worked fine after.

    Why do I need to use Cios Downgrader to run on my Wii? Everything is working perfectly.